ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-13932) Misleading message for downgrade during EU from 2.1 to 2.3
Date Wed, 18 Nov 2015 03:11:11 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-13932?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15010121#comment-15010121
] 

Hudson commented on AMBARI-13932:
---------------------------------

FAILURE: Integrated in Ambari-branch-2.1 #884 (See [https://builds.apache.org/job/Ambari-branch-2.1/884/])
AMBARI-13932. Misleading message for downgrade during EU from 2.1 to (xiwang: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=41f160da43efdb260f29753dfb7dc7577ebeaf94])
* ambari-web/app/templates/main/admin/stack_upgrade/stack_upgrade_wizard.hbs


> Misleading message for downgrade during EU from 2.1 to 2.3
> ----------------------------------------------------------
>
>                 Key: AMBARI-13932
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13932
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.1.3
>            Reporter: Xi Wang
>            Assignee: Xi Wang
>             Fix For: 2.1.3
>
>         Attachments: AMBARI-13932-branch-2.1.patch, AMBARI-13932.patch
>
>
> Due to downgrade is not-allowed from 2.3 to 2.1,  should hide "Perform a downgrade, which
will revert all hosts to the previous stack version" in the text message.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message